#!/bin/sh
#
# $FreeBSD: ports/net/sixxs-aiccu/files/sixxs-aiccu.sh,v 1.3 2006/02/20 20:47:30 dougb Exp $
#

# PROVIDE: sixxs-aiccu
# REQUIRE: NETWORKING

#
# Add the following lines to /etc/rc.conf to enable sixxs-aiccu:
#
#sixxs_aiccu_enable="YES"
#

. /etc/rc.subr

name=sixxs_aiccu
rcvar=`set_rcvar`

command="/usr/local/sbin/sixxs-aiccu"
command_args=/usr/local/etc/aiccu.conf
start_cmd="/usr/local/sbin/sixxs-aiccu start $command_args"
stop_cmd="/usr/local/sbin/sixxs-aiccu stop $command_args"
required_files=/usr/local/etc/aiccu.conf

# set default
sixxs_aiccu_enable=${sixxs_aiccu_enable:-"NO"}

load_rc_config ${name}
run_rc_command "$1"
